@charset "UTF-8";

/* !HTML5 elements
---------------------------------------------------------- */
header, footer, nav, section, aside, article
{ display: block;}

/* !Reseting
---------------------------------------------------------- */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	-webkit-text-size-adjust: none;
	line-height: 1.6;
}

body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td
{ margin: 0; padding: 0;}


/* !Layout
---------------------------------------------------------- */
html { overflow-y: scroll;}
body { text-align: center;}
@media print {
html,
html body { *zoom: 0.65;}
}
/* !wrapper
---------------------------------------------------------- */
#wrapper {
text-align: left;
}


/* .main-img
-------------------------------------------------------------------- */
.main-imgBorder {
  border-bottom: 10px solid #738d22 ;
}

.main-img{
  width: 114%;
  min-height:600px;
  min-width: 975px;
  overflow:hidden;
  background-size:cover;
  position:relative;
  padding:0;
}
@media only screen and (min-width: 1000px) {
    .main-img{
      width: 100%;
    }
}


.main-img #mainImg img{
  width: 100%;
    min-height:600px;
}

.main-img #slides ul{
    min-height:600px;
	overflow:hidden;
}

.main-img #slides ul li{
  width: 100%;
	position:relative;
	overflow:hidden;
    min-height:600px;
}

.main-img #Logo{
	position:absolute;
	left: 0;
	right: 0;
	width: 530px;
/*	margin: -496px auto 0;	*/
}


.main-img #catchCopy{
	position:absolute;
	left: 0;
	right: 0;
	width: 900px;
	margin: -272px auto 0;
}

.main-img #catchCopy p{
  display: block;
}
.main-img #catchCopy p.mincho{
	font-size:150%;
	color:black;
	margin-top: -80px;
	font-weight: 10;
	text-align: center;
	line-height: 1.8;
	
}

.main-img #Point{
	position:absolute;
	left: 0;
	right: 0;
	width: 334px;
	margin: -110px auto 0;
}

/* main img title
-------------------------------------------------------------------- */


/* !title
---------------------------------------------------------- */
.titleType01 {
border-bottom: 3px solid #0d849d;
margin-bottom: 18px;
}
.titleType01 .titleInner {
background: url(../img/000235479.gif) repeat left top;
border: 1px solid #c6dce0;
border-bottom: none;
padding: 13px 10px 10px;
display: block;
min-height: 1%;
}
.titleType01 .titleInner:after {
clear: both;
content:".";
display: block;
height: 0;
visibility: hidden;
}

.titleInner .title {
float: left;
overflow: hidden;
font-weight: bold;
line-height: 1.2;
font-size: 115%;
}

.titleType_jirei{
	height: 20px;
	background: #EFFBF8;
	border: 1px solid #c6dce0;
	border-bottom: ;
	padding: 8px 10px ;
	display: block;
	min-height: 1%;
   }

.titleType_jirei2{
	height: 20px;
	background: #DAEDEF;
	border: 1px solid #c6dce0;
	border-bottom: ;
	padding: 8px 10px ;
	display: block;
	min-height: 1%;
   }

.titleType_jirei3{
	height: 20px;
	background: #CCFFCC;
	border: 1px solid #c6dce0;
	border-bottom: ;
	padding: 8px 10px ;
	display: block;
	min-height: 1%;
   }







--------------------------*/

#main{
	font-size:20px;
	}	
#main p,
#main dl{
	font-size:20px;
	}
.message{
	font-size:20px;
	}

.message{
    padding: 0.5em 0.5em;
    /*margin: 2em 0;*/
    background: white;
    border-top: solid 3px #0099cc;
    border-bottom: solid 3px #0099cc;
    margin-bottom:15px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
	}

.message p{
    margin: 0;
    padding: 0.5em;
	}

#main h3{
	color:#666;
	background: #fff;
	font-size:18px;
	/*font-weight:normal;*/
	border-left:4px solid #009993;
	border-bottom: 2px solid #007793;
}

#main h3::before{
	content:url(../img/allow.png);
	padding:0 15px;
}

/*table tec wg
----------------------------------------------*/
.i-con01 {
	width: 98%;
	margin: 20px 2% 30px;
	background: #fff;
	}
.i-con01, .i-con01 td {
	border: 1px solid #007993;
	padding: 10px;
	}
		
/*first line*/
.i-con01 th.midashi {
	color:#fff;
	text-align: left;		
	background: #007993;
	padding: 10px;
	}
	
/* !pageTop
---------------------------------------------------------- */
#pageTopWrap {
margin-top: 40px;
padding: 0 37px;
border-bottom: 4px solid #0d849d;
min-width: 950px;
}
#pageTopWrap .pageTop {
float: right;
}
#pageTopWrap .pageTop a {
display: block;
width: 148px;
overflow: hidden;
}
#pageTopWrap .pageTop a:hover img {
margin-left: -148px;
}

#pageTopWrap,
.clearfix  ul li
{
	display: block;
	min-height: 1%;
}
#pageTopWrap:after,
.clearfix:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html #pageTopWrap ul li,
* html .clearfix
{
height: 1%;
/**//*/
height: auto;
overflow: hidden;
/**/
}



/* !footer
---------------------------------------------------------- */
#footer {
	text-align: left;
	line-height: 1.5;
}
#ft_inner {
	background-color: #f4f4f4;
	padding: 20px 37px 25px;
	min-width: 950px;
	height:100px;
}
#ft_left {
	float: left;
	max-width: 590px;
}
#ft_name {
	font-size: 115%;
	font-weight: bold;
	float: left;
	margin-right: 5px;
}
#ft_access_info {
	float: left;
	padding-top: 1px;
}
#ft_access_info a {
	padding-left: 15px;
	background: url(../img/000235491.png) no-repeat left 0.1em;
}
#ft_access {
	margin-top: 2px;
}
#ft_links {
	margin-top: 2px;
}
#ft_links li {
	float: left;
	margin-right: 15px!important;
	padding-left: 15px;
	background: url(../img/000235491.png) no-repeat left 0.3em;
	white-space: nowrap;
}
#ft_links li.last {
	margin-right: 0;
}
#ft_right {
	float: right;
	width: 350px;
}
#ft_logo {
	text-align: right;
	margin-bottom: 10px;
}
#ft_copyright {
	text-align: right;
	font-size: 86%;
}
